<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Daten>
    <Lizenznr>172295</Lizenznr>
    <Bez>0</Bez>
    <Name>Aeberhard</Name>
    <Vorname>Nils</Vorname>
    <GebDat>27.01.2009</GebDat>
    <Geschlecht>M</Geschlecht>
    <Kategorie>U14M</Kategorie>
    <Nationalitaet>SUI</Nationalitaet>
    <Wettkampftag_1 />
    <Wettkampftag_2>X</Wettkampftag_2>
    <Wettkampftag_3 />
    <Wettkampftag_4 />
  </Daten>
  <Daten>
    <Lizenznr>249891</Lizenznr>
    <Bez>0</Bez>
    <Name>Ahferom</Name>
    <Vorname>Saymon</Vorname>
    <GebDat>20.04.2007</GebDat>
    <Geschlecht>M</Geschlecht>
    <Kategorie>U16M</Kategorie>
    <Nationalitaet>ERI</Nationalitaet>
    <Wettkampftag_1 />
    <Wettkampftag_2>X</Wettkampftag_2>
    <Wettkampftag_3 />
    <Wettkampftag_4 />
  </Daten>
  <Daten>
    <Lizenznr>172326</Lizenznr>
    <Bez>0</Bez>
    <Name>Alfaré</Name>
    <Vorname>Anouk</Vorname>
    <GebDat>03.01.2009</GebDat>
    <Geschlecht>W</Geschlecht>
    <Kategorie>U14W</Kategorie>
    <Nationalitaet>SUI</Nationalitaet>
    <Wettkampftag_1 />
    <Wettkampftag_2>X</Wettkampftag_2>
    <Wettkampftag_3 />
    <Wettkampftag_4 />
  </Daten>
  <Daten>
    <Lizenznr>174411</Lizenznr>
    <Bez>0</Bez>
    <Name>Alfaré</Name>
    <Vorname>Moritz</Vorname>
    <GebDat>31.03.2007</GebDat>
    <Geschlecht>M</Geschlecht>
    <Kategorie>U16M</Kategorie>
    <Nationalitaet>SUI</Nationalitaet>
    <Wettkampftag_1 />
    <Wettkampftag_2>X</Wettkampftag_2>
    <Wettkampftag_3 />
    <Wettkampftag_4 />
  </Daten>
</NewDataSet>